
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.UnitTestCore", "e-suite.UnitTestCore\e-suite.UnitTestCore.csproj", "{6946BCDE-8F67-415C-9017-2C38B8DE7328}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6946BCDE-8F67-415C-9017-2C38B8DE7328}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6946BCDE-8F67-415C-9017-2C38B8DE7328}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6946BCDE-8F67-415C-9017-2C38B8DE7328}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6946BCDE-8F67-415C-9017-2C38B8DE7328}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C96AB857-8136-478A-9F75-D9F524967C4E}
	EndGlobalSection
EndGlobal
